#!C:\ci\cheetah_1535823399375\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'Cheetah==2.4.4','console_scripts','cheetah'
__requires__ = 'Cheetah==2.4.4'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('Cheetah==2.4.4', 'console_scripts', 'cheetah')()
    )
